Subject: Re: [PATCH] arm64: dts: update SolidRun Armada 8040 phy interface types

From: Gregory CLEMENT <[email-masked]>
Date: Fri, 27 Mar 2020 18:16:19 +0100

Hello,

> On Fri, Mar 27, 2020 at 03:15:38PM +0100, Andrew Lunn wrote:
>> > ... and actually there is no point.
>> 
>> O.K. lets merge these as normal, not as fixes.  It is probably too
>> late for ARM SoC, so i guess they will get merged next cycle.
>
> Yep, which means that the backplane patches from NXP will have to be
> delayed about 20 weeks (about 10 weeks in the arm64 tree before being
> merged into 5.8-rc1, and then another 10 weeks before 5.8 is released.)
> That's probably not a bad thing, as it'll let us hash out the conflicts
> between my PCS patch set and their backplane patches.

None of my pull request has been merged yet, so I can make an other one
ontop of the existing ones with this patch, and I will let decide the
ARM SoC maintainer if they can take it or not.

Gregory

>
> -- 
> RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
> FTTC broadband for 0.8mile line in suburbia: sync at 10.2Mbps down 587kbps up

-- 
Gregory Clement, Bootlin
Embedded Linux and Kernel engineering
http://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel